{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:14Z"
    },
    "lastModificationSignature": "35fcdd6edc8557544e87fa8bfcfc223690f12890743ea985f542b96c25c56e22",
    "hintScope": 2
  }
}